/* Free To Move : styles and layout defs */
/**********************************************/

html {min-height: 100%;}

* {
    margin: 0;
    padding: 0;
}

body {
    background-color:#2c424f;
    color: #000000;
    font-size: 13px;
    font-family: Tahoma, Times, serif;
    margin:0px;
    padding:0px;
}

p, ul, ol {padding-bottom: .6em;}
p {text-align:justify;}
li p {font-size:10px; color:#000000; margin-left:10px; margin-top:0px;padding-top:0px;}

li {list-style: none;list-style-position:inside;}

em {
color:#d0f7f6;
font-weight:600;
background-color:#4e8099;
background-color:#2c424f;
font-style:normal;
padding:1px;
padding-left:4px;
padding-right:4px;
border:1px solid #fdb932;
}

h1 {font-size:14px; text-align:center; font-variant:small-caps; margin-bottom:10px; color:#770000;}
h2 {font-size:12px; text-align:center; font-variant:normal; margin-bottom:10px; color:#2c424f;}
h3 {font-size:12px; text-align:left; font-variant:small-caps; margin-bottom:0px; color:#000000;}
h4 {font-size:27px; text-align:center; font-variant:small-caps; margin-bottom:10px; margin-top:10px; color:#770000; font-weight:bolder;}
h6{font-size:18px; text-align:right; font-variant:small-caps; margin:10px; color:#2c424f; }

em h6 {
color:#d0f7f6;
}

hr{border: 0px solid #599aae; border-top-width:1px; height:0px; text-align:center;}

form,input {margin: 0; padding: 0; display: inline;}

.clearer {clear: both;}
.left {float: left;}
.right {float: right;} 
.clear-left { clear:left; }
.clear-right{ clear:right;}

#wrapper {
margin-left:50px;
margin-right:50px;
margin-top:10px;
padding-bottom:5px;
background-color:#2c424f;
}

li {
    font-size: 1em;
    line-height:2;
    list-style-position:inside;
}

.mid-content blockquote  ul {
list-style-position:inside;
}

.mid-content li {
    list-style-image: url(images/arrow.png);
    font-size: 14px;
    line-height:1.5;
    list-style-position:inside;
    text-align:left;
    font-weight:bold;
}
.mid-content li.noarrow { list-style-image:url(""); text-align:center; }
.mid-content li.centered { text-align:center; }

.mid-content ol li {
list-style-type:decimal;
}

.tsig {
font-size: 9px;
color:#009900;
}

.contactresponse {
background-color:#f5eeba;
color: #000000;
font-size:1.4em;
margin: 200px;
text-align:center;
padding: 20px;
}
.contactresponse a {
    color: #006666;
    text-decoration: none;
}
.contactresponse a:hover {color: #348781;}

blockquote {
color:#000000;
border: 1px solid #d0f7f6;
padding: 10px;
font-size:12px;
text-align:justify;
font-weight:500;
font-family:"Times New Roman", Times, serif;
background-color:#fffffe;
margin:10px;
}

blockquote.smaller {
font-size:11px;
font-weight:600;
}

blockquote form table input {
color:#000000;
background-color:#dadee5;
border:1px solid #2c424f;
margin:0px;
padding:0px;
}


blockquote.raves {
margin:15px; 
border:1px solid #fdb932;
font-size:10px;
}

blockquote.cloverleaf {
    background-image:url(images/cloverleaf1.gif);
    background-repeat: no-repeat;
    background-position:center center;
}

.nature {
    background-image:url(images/nature-bg2.jpg);
    background-repeat: repeat-x repeat-y;
    background-position:top center;
    color:#ffffff;
}

.mid-content {
margin:0px;
padding:0px;
color:#ffffff;
margin-top:5px;
}

.right-content {
padding:5px;
}

.banner-book {
color:#ffffff;
font-size:13px;
font-weight:bold;
font-variant:small-caps;
color:#dadee5;
}
.banner-book a { color:#000000; }
.banner-book a:hover {color:#990000; background-color:transparent;}

blockquote table {background-color:transparent;}
a {
    font-weight:bold;
    padding: 3px 0 3px 4px;
    text-decoration: none;
    width: 95%;
    color:#2c424f;
}

a:hover {
    background-color:#2c424f;
    color:#d0f7f6;
    color:#ffffff;
}

blockquote table.utube-links tr td a img { border:2px solid transparent;background-color:transparent;}
blockquote table.utube-links tr td a:hover {background-color:transparent;}
blockquote table.utube-links tr td a:hover img {background-color:transparent;  border:2px solid #fdb932;}

#footer {
    color: #ffffff;
    font-size:10px;
    height:30px;    font-weight:400;
    background-color:transparent;
}

img {
border:0px solid #ffffff;
margin:10px;
margin-bottom:2px;
}

.item-box img {
border:0px solid #000000;
margin:10px;
}

.item-box {
margin-top:10px;
border-bottom:0px solid #ffffff;
font-size:11px;
line-height:1.5; 
padding-right:10px;
}

.item-box a {
padding:5px;
}

.item-boxxxx a:hover {
background-image:url();
color:#ffffff;
background-color:#2c424f;
}

.hdr img {
margin:10px;
}

tr.bottom-left   { 
    background-color:#e4edee;     
}

.hdr {
    text-align:center;
    vertical-align:middle;
    font-size:50px;
    font-variant:small-caps;
    font-weight:bold;
    color:#ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    height:160px;
    background-image:url(https://www.rmaxinternational.com/teal-banner-21.jpg);
    background-repeat:repeat-x repeat-y;
    background-position:center center;
    margin-top:20px;
}
.hdr-new {
    text-align:center;
    vertical-align:middle;
    font-size:50px;
    font-variant:small-caps;
    font-weight:bold;
    color:#ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    height:160px;
    background-image:url(images/teal-banner-21.jpg);
    background-repeat:repeat-x repeat-y;
    background-position:center center;
    margin-top:20px;
}
.hdr-shop {
    text-align:center;
    vertical-align:middle;
    font-size:50px;
    font-variant:small-caps;
    font-weight:bold;
    color:#ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    height:160px;
    background-image:url(https://intu-flow.3dcartstores.com/assets/images/teal-banner.jpg);
    background-repeat:repeat-x repeat-y;
    background-position:center center;
}

/*btn:: Controls the buttons*/ 
a.btn {
    border: 1px solid #fdb932;
    background-color: #770000;
    font-family: arial, Helvetica, sans-serif;
    font-weight: 900;
    font-variant:small-caps;
    font-size: 13px;    
    color: #ffffff;
    padding:5px;
    } 
/*btn_over:: Controls the buy buttons*/ 
a:hover.btn {
    border: 1px solid #fdb932;
    background-color: #2c424f;
    font-family: arial, Helvetica, sans-serif;
    font-weight: 900;
    font-variant:small-caps;
    font-size: 13px;    
    color: #ffffff;
    padding:5px;
    } 
    
/*btn:: Controls the buttons*/ 
a.btn-shop {
    border: 1px solid #ffffff;
    background-color: #acbabd;
    font-family: arial, Helvetica, sans-serif;
    font-weight: 900;
    font-variant:small-caps;
    font-size: 12px;    
    color: #000000;
    padding:5px;
    } 
/*btn_over:: Controls the buy buttons*/ 
a:hover.btn-shop {
    border: 1px solid #ffffff;
    background-color: #2c424f;
    font-family: arial, Helvetica, sans-serif;
    font-weight: 900;
    font-variant:small-caps;
    font-size: 12px;    
    color: #ffffff;
    padding:5px;
    } 

blockquote table tr td a  {
    font-weight:bold;
    padding: 3px 0 3px 4px;
    text-decoration: none;
    width: 95%;
    color:#2c424f;
}

blockquote table tr td a:hover {
    background-color:#ffffff;
    color:#d0f7f6;
}

td.data table tr td table tr td table tr td a:hover {
background-color:transparent;
}

td.data table tr td table tr td table tr td.item a:hover {
background-color:#2c424f;
}

.item-description li {
    list-style-image: url(images/arrow.png);
    font-size: 11px;
    line-height:1.5;
    list-style-position:inside;
    text-align:left;
    font-weight:600;
}
.item-description em {
color:#000000;
font-weight:600;
background-color:transparent;
font-style:normal;
padding:1px;
padding-left:4px;
padding-right:4px;
border:0px solid #fdb932;

}